1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrading 7.5.4 to 8.0 Failed, qmail doesn't work now.

Discussion in 'Plesk for Linux - 8.x and Older' started by drweird13, Apr 26, 2006.

  1. drweird13

    drweird13 Guest

    0
     
    I'm having pretty much the same problem as:
    http://forum.swsoft.com/showthread.php?threadid=32158&perpage=15&pagenumber=1

    It all started when I tried going to Server > Updater > Plesk 8.0 > Select all > Install. I set it to send me an e-mail, but never did. Looked in log files, and a lot of errors were showing(/tmp/autoinstaller3.log). I figured it never actually installed, since my Plesk login still says 7.5.4.

    Today I just found out the mail system does not work at all. I've tried logging in/sending mail through webmail, SMTP, and command line. None of them work, and shows the error message in (/usr/local/psa/var/log/maillog):

    When I do a "rpm -qa | grep psa" I get this:

    I have reason to believe that the psa-qmail version I have is from 8.0 release.

    Btw, I'm not going to try to upgrade to the new version (8.0) until all the problems get worked out.

    Is there a way I can revert back to the 7.5.4 version of qmail, or get my current setup working?

    Thanks.
     
Loading...